.version.index /* version checker */
{
	color: #0000EE;
	background-color: #2A7DD1;
}

.html
{
	background: #534741 url("../images/board%20texture.jpg") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 1090.617814960629px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2B;
	background-color: rgba(0,0,0,0.83);
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu678
{
	width: 0.01px;
}

#u678
{
	z-index: 2;
	width: 1080px;
	margin-right: -10000px;
}

#u678 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#menuu262
{
	z-index: 6;
	width: 850px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 146px;
}

#u284
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
}

#u285
{
	width: 168px;
	padding-bottom: 24px;
}

#u288-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u285:hover #u288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u312
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 170px;
}

#u313
{
	width: 168px;
	padding-bottom: 24px;
}

#u316-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u285.MuseMenuActive #u288-4,#u313:hover #u316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 340px;
}

#u271
{
	width: 168px;
	padding-bottom: 24px;
}

#u285.MuseMenuActive,#u313.MuseMenuActive,#u271.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u272-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u313.MuseMenuActive #u316-4,#u271:hover #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u271.MuseMenuActive #u272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u263
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 510px;
}

#u266
{
	width: 169px;
	padding-bottom: 24px;
}

#u269-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u266:hover #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u277
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 681px;
}

#u278
{
	width: 169px;
	padding-bottom: 24px;
}

#u266.MuseMenuActive,#u278.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u281-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u266.MuseMenuActive #u269-4,#u278:hover #u281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u278.MuseMenuActive #u281-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u3012
{
	z-index: 124;
	width: 960px;
	background-color: transparent;
	margin-left: 60px;
	margin-top: 1px;
	position: relative;
}

#u588-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-left: 213px;
	margin-top: 19px;
	position: relative;
}

#pu524
{
	width: 0.01px;
	margin-left: 60px;
	margin-top: 21px;
}

#u524
{
	z-index: 114;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u524:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u519
{
	z-index: 112;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u519:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u529
{
	z-index: 110;
	width: 305px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 655px;
}

#u529:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.57);
	width: 305px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.57);
}

#u524_img:hover,#u519_img:hover,#u529_img:hover
{
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
}

#u2692-4
{
	z-index: 120;
	margin-left: 213px;
	margin-top: 42px;
	position: relative;
}

#u2692-4_img
{
	display: block;
	vertical-align: top;
}

#pu604
{
	width: 0.01px;
	margin-top: -355px;
}

#u604
{
	z-index: 4;
	width: 1080px;
	margin-right: -10000px;
}

#u604_img
{
	padding-top: 436px;
}

#u1423
{
	z-index: 37;
	width: 954px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 63px;
}

#pu1445-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1445-4
{
	z-index: 50;
	margin-left: 46px;
}

#pu1431
{
	width: 0.01px;
	margin-top: 4px;
}

#u1431
{
	z-index: 62;
	width: 211px;
	margin-right: -10000px;
}

#u1449
{
	z-index: 64;
	width: 132px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 70px;
}

#pu1426-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 282px;
}

#u1426-4
{
	z-index: 54;
	margin-left: 92px;
}

#u1443-4
{
	z-index: 38;
	margin-left: 70px;
	margin-top: 17px;
	margin-bottom: 8px;
}

#u1439-4
{
	z-index: 42;
	margin-left: 68px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#u1440-4
{
	z-index: 46;
	margin-left: 1px;
	margin-top: 31px;
	margin-bottom: 6px;
}

#pu1446-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 656px;
}

#u1446-4
{
	z-index: 58;
	margin-left: 101px;
}

#u1444-17
{
	z-index: 66;
	width: 298px;
	min-height: 168px;
	top: -3px;
	margin-bottom: -3px;
}

#u2021
{
	z-index: 83;
	width: 51px;
	margin-right: -10000px;
	margin-top: 485px;
	left: 522px;
}

#u2023
{
	z-index: 85;
	width: 51px;
	margin-right: -10000px;
	margin-top: 485px;
	left: 580px;
}

#u2025
{
	z-index: 87;
	width: 39px;
	margin-right: -10000px;
	margin-top: 491px;
	left: 638px;
}

#u2027
{
	z-index: 89;
	width: 51px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 522px;
}

#u2029
{
	z-index: 91;
	width: 51px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 580px;
}

#u2031
{
	z-index: 93;
	width: 39px;
	margin-right: -10000px;
	margin-top: 598px;
	left: 638px;
}

#u2033
{
	z-index: 95;
	width: 51px;
	margin-right: -10000px;
	margin-top: 536px;
	left: 522px;
}

#u2035
{
	z-index: 97;
	width: 51px;
	margin-right: -10000px;
	margin-top: 536px;
	left: 580px;
}

#u2037
{
	z-index: 99;
	width: 39px;
	margin-right: -10000px;
	margin-top: 541px;
	left: 638px;
}

#pamphletu2349
{
	z-index: 101;
	width: 0.01px;
	height: 118px;
	margin-right: -10000px;
	margin-top: 454px;
	left: 300px;
}

#u2350popup
{
	z-index: 102;
}

#u2350
{
	width: 254px;
	top: -1px;
	left: -1px;
}

#u2351
{
	z-index: 103;
	width: 248px;
	height: 90px;
	margin-right: -10000px;
}

#u2352-4
{
	z-index: 104;
	margin-right: -10000px;
	margin-top: 15px;
	left: 12px;
}

#u2357
{
	z-index: 108;
	width: 16px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 243px;
}

#u2358
{
	width: 16px;
	height: 16px;
}

.ie #u2358
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2358:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2358:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2358.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2358.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 29px;
	padding-bottom: 57px;
}

#page .verticalspacer
{
	clear: both;
}

